
.pagination {
  display: flex;
  justify-content: center;

  div{
    cursor: pointer;
    user-select: none;
  }
  
  div:not(:last-child) {
    margin-right: 10px;
    display: flex;
  }

  .lsPage {

    .pagination-number {

      &.active {
        font-weight: bold;
        border-bottom: 1px solid black;
      }
    }

  }

}
